Project

General

Profile

Tâche #27379

Scénario #27100: Traitement express MEN (13-15)

Upgrade-Auto : mise à jour de la liste des paquets à nettoyer

Added by Joël Cuissinat over 1 year ago. Updated over 1 year ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
03/25/2019
Due date:
% Done:

100%

Remaining (hours):
0.0

Description

La liste actuelle date du passage de 2.4 à 2.5, un petit nettoyage pourrait être envisagé pour le passage de 2.6 vers 2.7 !

root@dc1:~# grep PostUpgradeRemove /usr/share/eole/creole/distrib/eole.cfg  
PostUpgradeRemove=libflashsupport, kvm-source, gtk-qt-engine, libparted1.8-12, usplash, printconf, foomatic-db-gutenprint, ebox-printers, kbluetooth, kde-plasmoid-cwp, eole-register

Associated revisions

Revision 8ba743a5 (diff)
Added by Joël Cuissinat over 1 year ago

Upgrade : update "PostUpgradeRemove" package list

Ref: #27379

History

#1 Updated by Joël Cuissinat over 1 year ago

  • Status changed from Nouveau to En cours
  • Assigned To set to Joël Cuissinat

Sur un module Seth 2.6.2, on obtient par exemple :

root@dc1:~# dpkg -l libflashsupport  kvm-source  gtk-qt-engine  libparted1.8-12  usplash  printconf  foomatic-db-gutenprint  ebox-printers  kbluetooth  kde-plasmoid-cwp  eole-register 
Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)
||/ Nom                                            Version                      Architecture                 Description
+++-==============================================-============================-============================-==================================================================================================
un  usplash                                        <aucune>                     <aucune>                     (aucune description n'est disponible)
dpkg-query: aucun paquet ne correspond à libflashsupport
dpkg-query: aucun paquet ne correspond à kvm-source
dpkg-query: aucun paquet ne correspond à gtk-qt-engine
dpkg-query: aucun paquet ne correspond à libparted1.8-12
dpkg-query: aucun paquet ne correspond à printconf
dpkg-query: aucun paquet ne correspond à foomatic-db-gutenprint
dpkg-query: aucun paquet ne correspond à ebox-printers
dpkg-query: aucun paquet ne correspond à kbluetooth
dpkg-query: aucun paquet ne correspond à kde-plasmoid-cwp
dpkg-query: aucun paquet ne correspond à eole-register

A contrario, après Upgrade en 2.7.0, on obtient :

Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  python-salt.states.eole

#2 Updated by Joël Cuissinat over 1 year ago

  • Status changed from En cours to Résolu
  • % Done changed from 0 to 100

#3 Updated by Laurent Flori over 1 year ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) set to 0.0

Also available in: Atom PDF